libcoy-perl_0.06-8_all.deb


Advertisement

Description

libcoy-perl - replace perl error messages with haiku

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcoy-perl
Package version: 0.06
Package release: 8
Package architecture: all
Package type: deb
Installed size: 64 B
Download size: 22.25 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • liblingua-en-hyphenate-perl

    Download

    Source package: libcoy-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcoy-perl deb package:
      # sudo apt-get install libcoy-perl

    Changelog

    2017-10-31 - Axel Beckert <abe@debian.org> libcoy-perl (0.06-8) unstable; urgency=medium [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend * debian/control: Use HTTPS transport protocol for Vcs-Git URI [ Axel Beckert ] * Update download URLs in debian/copyright. Issue reported by DUCK. * Declare compliance with Debian Policy 4.1.1. * Convert debian/copyright to machine-readable DEP5 format. * Bump debhelper compatibility level to 10. + Update versioned debhelper build-dependency accordingly. * Set "Rules-Requires-Root: no".

    2013-12-17 - Axel Beckert <abe@debian.org> libcoy-perl (0.06-7) unstable; urgency=low * Team upload [ gregor herrmann ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn fields. * Don't install empty empty /usr/lib/perl5 directory. * Set debhelper compatibility level to 5. * Use $(CURDIR) instead of pwd in debian/rules. * Move perl from Build-Depends to Build-Depends-Indep. * debian/rules: delete /usr/lib/perl5 only if it exists. [ Martín Ferrari ] * debian/watch: changed to dist/ URL, and filed a bug to ask for upload of 0.6 to CPAN (CPAN#33277). [ Joey Hess ] * Remove .pm chmod code, debhelper has fixed their permissions for years. * Remove myself from uploaders field. [ gregor herrmann ] * Move changes to demo/demo.pl into a quilt patch; revert changes to lib/Lingua/EN/Inflect.pm which is removed in debian/rules anyway. * Refresh debian/rules, no functional changes. * Set Standards-Version to 3.7.3 (no changes). * Remove build dependency on historic dpkg-dev version. * Add debian/README.source to document quilt usage, as required by Debian Policy since 3.8.0. * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza). [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Axel Beckert ] * Switch to source format "3.0 (quilt)" + Remove quilt traces from debian/rules and debian/control * Add Uploaders field and add myself. * Fix lintian warning quilt-patch-missing-description * Bump debhelper compatibility to 9 + Update versioned debhelper build-dependency accordingly * Revamp debian/rules + Fix lintian warning debian-rules-missing-recommended-target + Replace "dh_clean -k" with "dh_prep" + Use dh_auto{configure,build,test,install,clean} + Remove obsolete dh_clean and dh_installchangelogs parameters + Drop obsolete /usr/lib/perl5 handling + Move dh_install{docs,examples} parameter to debian/{docs,examples} + Drop unneeded variable usage. + Finally switch to a minimal dh-style debian/rules files * Bump Standards-Version to 3.9.5 (no further changes)

    2007-07-30 - Joey Hess <joeyh@debian.org> libcoy-perl (0.06-6) unstable; urgency=low * Now maintained by the Debian perl group. * Updated to current policy.

    2005-12-18 - Joey Hess <joeyh@debian.org> libcoy-perl (0.06-5) unstable; urgency=low * Update to current policy (no real changes). * Some man page sections auto-fixed by new build tools. * Now lintian clean.

    2003-09-03 - Joey Hess <joeyh@debian.org> libcoy-perl (0.06-4) unstable; urgency=low * Move from build-depends-indep to build-depends, to meet current policy.

    2002-11-16 - Joey Hess <joeyh@debian.org> libcoy-perl (0.06-3) unstable; urgency=low * Fixed debhelper build-dep version.

    2002-06-06 - Joey Hess <joeyh@debian.org> libcoy-perl (0.06-2) unstable; urgency=low * No longer includes Lingua::EN::Inflect in binary package, since a newer version is available seperatly on CPAN. The new version has essentials like a man page, so I will package it.

    Advertisement
    Advertisement